;Dolphin SAM driver prompt file for 00001 US English
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="U S English"
L00007="Russian"
L00020="Arabic"
L00030="Greek"
L00031="Dutch"
L00033="French"
L00034="Castillian Spanish"
L10034="Catalan"
L00036="Hungarian"
L00038="Serbo-Croat (codepage 852)"
L10038="Croatian (codepage 437)"
L00039="Italian"
L00040="Romanian"
L00042="Czech"
L10042="Slovak"
L00044="UK English"
L10044="Welsh"
L00045="Danish"
L00046="Swedish"
L00047="Norwegian"
L00048="Polish"
L00049="German"
L00052="Latin American Spanish"
L00055="Brazilian Portuguese"
L00060="Malay"
L00062="Indonesian"
L00064="Maori"
L00081="Japanese"
L00090="Turkish"
L00091="Hindi"
L00245="Swahili"
L00351="Portuguese"
L00353="Irish"
L00354="Icelandic"
L00356="Maltese"
L00358="Finnish"
L00359="Bulgarian"
L00370="Lithuanian"
L00386="Slovene"
L00972="Hebrew"
L07095="Russian"
L00000="Unrecognised Language"

[params]	;parameter descriptions
SPEED="Speed"
PITCH="Pitch"
VOLUME="Volume"
LANGUAGE="Language"

[voices]
V0=Normal pitch
V1=Low pitch
V2=High pitch
